{
    "ereignistyp_explica": {
        "1": "Hod\u00ed se t\u00e9m\u011b\u0159 ve v\u0161ech p\u0159\u00edpadech pro um\u011ble vytvo\u0159en\u00e9 objekty. Pou\u017eijte, pokud \u017e\u00e1dn\u00fd jin\u00fd typ ud\u00e1losti nen\u00ed vhodn\u011bj\u0161\u00ed.",
        "2": "Pou\u017e\u00edvejte pros\u00edm pouze pro archeologick\u00e9 a geologick\u00e9 objekty",
        "3": "Pou\u017e\u00edvejte pros\u00edm na knihy, mapy a podobn\u00e9 v\u011bci",
        "4": "Vytvo\u0159en\u00ed n\u011b\u010deho inspirativn\u00edho, nap\u0159. obrazu",
        "5": "Pou\u017eijte pros\u00edm, pokud je u objektu n\u011bkdo zobrazen (pouze osoby nebo instituce)",
        "6": "Pou\u017eit\u00ed v \u201ere\u00e1ln\u00e9m sv\u011bt\u011b\u201c (tj. mimo v\u00fdstavy atd.)",
        "7": "Pou\u017e\u00edvejte pros\u00edm pro dopisy, knihy, hudebn\u00ed noty, ...",
        "8": "Pou\u017e\u00edvejte pros\u00edm pro biologick\u00e9 objekty (NE: muzeum jako sb\u011bratel)",
        "9": "Pou\u017e\u00edvejte pros\u00edm na obrazy v\u0161eho druhu...",
        "10": "Pou\u017eijte pros\u00edm pro fotografie, audio nebo video nahr\u00e1vky...",
        "11": "Pou\u017e\u00edvejte pros\u00edm pro dopisy a dal\u0161\u00ed dokumenty zas\u00edlan\u00e9 e-mailem.",
        "12": "Pou\u017e\u00edvejte pros\u00edm pro rytiny a d\u0159evoryty...",
        "13": "Pou\u017e\u00edvejte pros\u00edm pro dopisy a dal\u0161\u00ed dokumenty zas\u00edlan\u00e9 e-mailem.",
        "14": "Pou\u017e\u00edvejte pros\u00edm POUZE pro certifik\u00e1ty a dokumenty",
        "15": "Pou\u017eijte pros\u00edm pro dokumenty.",
        "16": "Pou\u017eijte pros\u00edm pro archeologick\u00e9 n\u00e1lezy, definici zoologick\u00e9ho typu, ...",
        "19": "Pou\u017eit\u00ed pro kresby",
        "20": "Ru\u010dn\u00ed kop\u00edrov\u00e1n\u00ed textu jak\u00e9hokoli druhu",
        "21": "Pou\u017eijte pros\u00edm, pokud se jedn\u00e1 o prehistorickou formu \u017eivota (saurus, neandrt\u00e1lec, vyhynul\u00e1 kapradina atd.).",
        "22": "Obecn\u00fd, ne p\u0159esn\u011b definovan\u00fd vztah k m\u00edstu",
        "23": "Obecn\u00fd, ne p\u0159esn\u011b definovan\u00fd vztah k osob\u011b nebo instituci",
        "24": "Obecn\u00fd, v dan\u00e9m okam\u017eiku ne p\u0159esn\u011b definovan\u00fd vztah",
        "25": "Pou\u017eijte pros\u00edm k p\u0159id\u00e1n\u00ed informac\u00ed o uveden\u00ed do provozu, nap\u0159. vytvo\u0159en\u00ed objektu",
        "26": "Pou\u017eijte pros\u00edm k p\u0159id\u00e1n\u00ed informac\u00ed o tvorb\u011b ti\u0161t\u011bn\u00fdch materi\u00e1l\u016f",
        "27": "Pou\u017eijte pros\u00edm, pokud je objekt zvukov\u00fd z\u00e1znam",
        "28": "Pou\u017eijte pros\u00edm, pokud je objektem nahran\u00e1 skladba",
        "29": "Pou\u017e\u00edvejte pros\u00edm na keramiku",
        "30": "Pou\u017e\u00edvejte pros\u00edm na keramiku",
        "31": "Pou\u017e\u00edvejte pros\u00edm na keramiku",
        "32": "Pou\u017eijte pros\u00edm, pokud objekt obsahuje podpis (nap\u0159. malba, grafika, ...)",
        "33": "Pou\u017eijte pros\u00edm, pokud je p\u0159edm\u011btem dopis nebo dokument, ve kter\u00e9m je zm\u00edn\u011bna osoba nebo instituce.",
        "34": "Pou\u017eijte pros\u00edm pro archeologick\u00e9 p\u0159edm\u011bty, kter\u00e9 byly \u00famysln\u011b zakop\u00e1ny",
        "35": "Pou\u017eijte pros\u00edm pro intelektu\u00e1ln\u00ed tvorbu objektu",
        "36": "Pou\u017eijte pros\u00edm, pokud je u objekt\u016f zobrazena osada nebo budova (ne osoba nebo instituce).",
        "37": "Pou\u017eijte pros\u00edm, pokud byl p\u0159edm\u011bt namalov\u00e1n (nap\u0159. malba na hrnku)",
        "38": "Pou\u017eijte pros\u00edm, pokud byl objekt ilustrovan\u00fd (nap\u0159. kniha)",
        "44": "Pro objekty, kter\u00e9 byly restaurov\u00e1ny.",
        "45": "Pou\u017e\u00edv\u00e1 se v p\u0159\u00edpad\u011b po\u0161kozen\u00ed \u010d\u00e1sti p\u0159edm\u011btu, nap\u0159. pokud socha p\u0159ijde o ruku.",
        "46": "Pou\u017e\u00edv\u00e1 se k \u00fapln\u00e9mu zni\u010den\u00ed n\u00e1mitky.",
        "47": "Pou\u017e\u00edv\u00e1 se pro ztracen\u00e9 p\u0159edm\u011bty.",
        "48": "Pro textov\u00e9 objekty (jako jsou knihy), kter\u00e9 byly upraveny nebo zkompilov\u00e1ny.",
        "39": "Posledn\u00ed krok v\u00fdroby. Nap\u0159. k pou\u017eit\u00ed pro fin\u00e1ln\u00ed mont\u00e1\u017e v\u0161ech \u010d\u00e1st\u00ed autobusu.",
        "40": "P\u0159edm\u011bt byl prod\u00e1n prost\u0159ednictv\u00edm aukc\u00ed.",
        "41": "Zde si m\u016f\u017eete poznamenat, kdy byl p\u0159edm\u011bt zakoupen a kdo jej koupil.",
        "42": "Zde lze zaznamenat stav vlastnictv\u00ed objektu. Informace jsou zve\u0159ejn\u011bny. Pro zad\u00e1n\u00ed \u201eskryt\u00fdch\u201c informac\u00ed pou\u017eijte z\u00e1lo\u017eky \u201eadministrace\u201c a \u201ep\u016fvod\u201c.",
        "43": "Zde si m\u016f\u017eete poznamenat, kdy byl objekt prod\u00e1n a kdo jej prodal.",
        "49": "Zde si m\u016f\u017eete zaznamenat, kdy byl p\u0159edm\u011bt darov\u00e1n a kdo tak u\u010dinil.",
        "50": "Zde si m\u016f\u017eete poznamenat, kdy byl objekt zd\u011bd\u011bn.",
        "51": "Pou\u017e\u00edv\u00e1 se hlavn\u011b v p\u00edsemn\u00fdch prac\u00edch. Popisuje \u00fast\u0159edn\u00ed n\u00e1m\u011bt dan\u00e9ho objektu. Nap\u0159. zakl\u00e1daj\u00edc\u00ed dokument m\u011bsta m\u016f\u017ee m\u00edt jako n\u00e1m\u011bt stejn\u00e9 m\u011bsto.",
        "52": "Pro anorganick\u00e9 objekty, kter\u00e9 nebyly vytvo\u0159eny lidmi, ale objevily se v p\u0159\u00edrod\u011b. Nap\u0159. kameny.",
        "53": "Pokud se objekt skl\u00e1d\u00e1 z r\u016fzn\u00fdch materi\u00e1l\u016f, lze zde popsat pozad\u00ed jejich v\u00fdroby.",
        "54": "Pou\u017eije se, pokud je objekt text, kter\u00fd prominentn\u011b zobrazuje zde uveden\u00e9 m\u00edsto.",
        "55": "Pou\u017eije se, pokud je objekt text, kter\u00fd prominentn\u011b zobrazuje \u010das, na kter\u00fd se zde odkazuje.",
        "56": "Pou\u017eije se, pokud je zaznamen\u00e1n p\u0159evod vlastnictv\u00ed, ale p\u0159esn\u00fd typ (koup\u011b\/prodej; dar) nen\u00ed zn\u00e1m.",
        "57": "Pou\u017eije se, pokud je zaznamen\u00e1n p\u0159evod vlastnictv\u00ed, ale p\u0159esn\u00fd typ (koup\u011b\/prodej; dar) nen\u00ed zn\u00e1m.",
        "58": "Obecn\u00fd typ ud\u00e1losti, kter\u00fd lze pou\u017e\u00edt k popisu jak\u00fdchkoli pozd\u011bj\u0161\u00edch \u00faprav objektu."
    }
}